@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 10px;
	padding: 0;
	color: #000;
}


/* web-font information */

@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('TitilliumText22L001-webfont.eot');
    src: url('TitilliumText22L001-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L001-webfont.woff') format('woff'),
         url('TitilliumText22L001-webfont.ttf') format('truetype'),
         url('TitilliumText22L001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('TitilliumText22L002-webfont.eot');
    src: url('TitilliumText22L002-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L002-webfont.woff') format('woff'),
         url('TitilliumText22L002-webfont.ttf') format('truetype'),
         url('TitilliumText22L002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('TitilliumText22L003-webfont.eot');
    src: url('TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L003-webfont.woff') format('woff'),
         url('TitilliumText22L003-webfont.ttf') format('truetype'),
         url('TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('TitilliumText22L004-webfont.eot');
    src: url('TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L004-webfont.woff') format('woff'),
         url('TitilliumText22L004-webfont.ttf') format('truetype'),
         url('TitilliumText22L004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('TitilliumText22L005-webfont.eot');
    src: url('TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L005-webfont.woff') format('woff'),
         url('TitilliumText22L005-webfont.ttf') format('truetype'),
         url('TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('TitilliumText22L006-webfont.eot');
    src: url('TitilliumText22L006-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText22L006-webfont.woff') format('woff'),
         url('TitilliumText22L006-webfont.ttf') format('truetype'),
         url('TitilliumText22L006-webfont.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*structural information for cols, etc */
/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 960px;
	border: 1px solid #000;
	margin: 10px;
	background: #FFF;
	margin: 0 auto;
	}

.header {
	background: #ffffff;
	padding: 29px;
	height: 92px;
}

.main-content {
	background-color: #E32119;
	background-image:url(images/circles.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px 70px 0px 70px;
	overflow: auto;	
}

.main-content-prod
{
	padding: 5px 58px 0px 70px;
}

.col1{ 
	display: block; 
	width: 370px; 
	height: 223px; 
	background: #ffffff; 
	margin: 25px 0px 0px 0px; 
	color: #E32119; padding:30px;
		}
	
.col2 {
	float: right; 
	display: block; 
	width: 360px; 
	height: 530px;
	margin: 18px 0px 10px 10px;
	}
	
.col2-prod {
	float: right; 
	display: block; 
	width: 380px; 
	height: 530px;
	margin: 18px 0px 10px 10px;
	overflow: auto;
	}	
	
/* collapsible divs for products page */
.layer1 {
margin: 0;
padding: 0;
width: 349px;
}
 
.heading {
font: 14px/16px 'TitilliumText22LLight', Arial, sans-serif; 
letter-spacing: 0; 
color: #e32119; 
margin: 15px 0px 0px 10px;
position: relative;
}

.heading-info {
font: 10px/10px 'TitilliumText22LLight', Arial, sans-serif; 
letter-spacing: 0; 
color: #e32119; 
margin: -8px 0px 0px 10px;
cursor: pointer;
position: relative;
}

.content {
padding: 0px 0px;
margin: 0px;}

p { padding: 5px 0; }



/* header styling */
.logo-image {
	margin: 28px 0px 0px 46px;
}

.address {
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 12px;
	margin: 10px 0px 0px 115px;
}

.address-home {
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 12px;
	margin: 10px 0px 0px 376px;
}



.juggler-header {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: -15px 0px 0px 100px;
	}


/*navigation styling */
/* ~~ Styling for rollover nav links ~~ */
.nav-link a:link {
		color: #ffffff;
	text-decoration: none;
}
.nav-link a:visited {
	color: #ffffff;
	text-decoration: none;
}

.nav-link a:hover, a:active, a:focus {
	color: #000000;
	text-decoration: none;
}

/* ~~ Styling for rollover login links ~~ */
.login-text a:link {
		color: #000000;
	text-decoration: none;
}
.login-text a:visited {
	color: #000000;
	text-decoration: none;
}

.login-text a:hover, a:active, a:focus {
	color: #E32119;
	text-decoration: none;
}

.navigation {
	display: block;
	width: 960px;
	height: 45px;
	background-color: #A01D22;
}

.navigation ul, .navigation ul li
	{
	margin: 0;
	padding: 0;
	}

.navigation ul, .navigation ul li 
	{
	display: inline-block;
	font: 12px/14px 'TitilliumText22LXBold', Arial, sans-serif; letter-spacing: 0; color: #ffffff;
	vertical-align: middle;
	margin: 3px 4px 0px 10px;
	
	/*IE7 */
	zoom: 1;
	*display: inline;
	}

.nav-on
{
	color: #000000;
	}
	
li.login {
	background-color: #ffffff;
}

.login-text
{
	color: #000000;
	padding: 15px;
	line-height: 22px;	
}

.login-text-on
{
	color: #e32119;
	padding: 15px;
	line-height: 22px;
}

/* initial state for home rollover */
.homerollover
{
	display: block;  
    width: 40px;  
    height: 20px;  
    background: url(images/home-on.png) no-repeat 0 0px;
    overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
}

a.homerollover
{
	display: block;  
    width: 40px;  
    height: 20px;  
    background: url(images/home-on.png) no-repeat 0 -20px;
    overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
	}

a:visited.homerollover {  
    background-position: 0 0px;  
}  
  
a:hover.homerollover {  
    background-position: 0 0px;  
}  
  
a:active.homerollover {  
    background-position: 0 0px;  
}  	

/*main content styling */

h1.feature {font: 50px/55px 'TitilliumText22LThin', Arial, sans-serif; letter-spacing: 0; color: #ffffff; margin: 25px 30px 10px 30px;}

h2.feature {font: 22px/27px 'TitilliumText22LLight', Arial, sans-serif; letter-spacing: 0; color: #ffffff; margin: 20px 30px 20px 30px;}

h3.feature {font: 29px/42px 'TitilliumText22LLight', Arial, sans-serif; letter-spacing: 0; color: #e32119;}

p {font: 18px/27px 'TitilliumText22LRegular', Arial, sans-serif;}

.maintext {font: 12px/18px Verdana, sans-serif; margin: 15px 0px 15px 10px;}

.maintext-prod {font: 12px/18px Verdana, sans-serif;margin: 0px 0px 0px 10px;}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

ul.privacy
{
	font: 12px/18px Verdana, sans-serif; margin: 15px 0px 15px 10px;
	list-style-type: disc;
	margin: 0px 0px 0px 20px;
}

a img {
	border: none;
}

a:link {
		color: #E32119;
	text-decoration: none; 
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #E32119;
	text-decoration: underline;
}

.whiteline {
	margin: 0px 0px 0px 0px;
	}

.whiteline-half {
	margin: 0px 0px 0px 10px;
}

.red {color: #E32119;}

/* ~~ The footer ~~ */

.footer {
	padding: 10px 0;
	background-color: transparent;
}

p.footer-text {
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 10px;
	margin: 0px;
	color: #ffffff;
	}
	
p.footer-text-black {
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 10px;
	margin: 0px;
	color: #000000;
	}


.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* maroon background on secondary pages */

#maroon-background
{
/* background-color: #F8A186; */
/* background-color: rgba(160,29,34,0.3); */
background-color: #EDDCD4;
background-color: rgba(237,220,212,0.5);

background-image: none;
}
